#!/bin/sh
echo 'name: snap-server
version: 0.9.3.3
id: snap-server-0.9.3.3-25a373edbe52279f35605fdacd110d07

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-server-0.9.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-server-0.9.3.3
              /usr/local/lib
hs-libraries: HSsnap-server-0.9.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-9df3c38f0408c0a91e2a32a7584ef9c9
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         attoparsec-enumerator-0.3.1-9799ee49c7c228079abd7930e5560145
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-enumerator-0.2.0.5-9ad1bc3197df6727c137d951b463129e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         snap-core-0.9.3.1-f6ab4b00102a67789c9ee91b9eb08d3d
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
         unix-compat-0.4.1.1-ef0b382fc8e10ae73f8818283de69ff9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/snap-server-0.9.3.3/html/snap-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/snap-server-0.9.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
